How to install libcqrlib2-dev on Debian Unstable (Sid)